## Process this file with automake to produce Makefile.in.

EXTRA_DIST =
EXTRA_DIST += 00gnulib.m4
EXTRA_DIST += _Exit.m4
EXTRA_DIST += __inline.m4
EXTRA_DIST += absolute-header.m4
EXTRA_DIST += accept4.m4
EXTRA_DIST += access.m4
EXTRA_DIST += acl.m4
EXTRA_DIST += acos.m4
EXTRA_DIST += acosf.m4
EXTRA_DIST += acosl.m4
EXTRA_DIST += af_alg.m4
EXTRA_DIST += alignalloc.m4
EXTRA_DIST += aligned_alloc.m4
EXTRA_DIST += alloca.m4
EXTRA_DIST += alphasort.m4
EXTRA_DIST += ansi-c++.m4
EXTRA_DIST += arctwo.m4
EXTRA_DIST += argp.m4
EXTRA_DIST += argz.m4
EXTRA_DIST += arpa_inet_h.m4
EXTRA_DIST += asin.m4
EXTRA_DIST += asinf.m4
EXTRA_DIST += asinl.m4
EXTRA_DIST += asm-underscore.m4
EXTRA_DIST += assert.m4
EXTRA_DIST += assert_h.m4
EXTRA_DIST += atan.m4
EXTRA_DIST += atan2.m4
EXTRA_DIST += atan2f.m4
EXTRA_DIST += atanf.m4
EXTRA_DIST += atanl.m4
EXTRA_DIST += atexit.m4
EXTRA_DIST += atoll.m4
EXTRA_DIST += atomic-cas.m4
EXTRA_DIST += autobuild.m4
EXTRA_DIST += backupfile.m4
EXTRA_DIST += base32.m4
EXTRA_DIST += base64.m4
EXTRA_DIST += bison-i18n.m4
EXTRA_DIST += bison.m4
EXTRA_DIST += btowc.m4
EXTRA_DIST += build-to-host.m4
EXTRA_DIST += builtin-expect.m4
EXTRA_DIST += byteswap.m4
EXTRA_DIST += c-bool.m4
EXTRA_DIST += c-stack.m4
EXTRA_DIST += c-strtod.m4
EXTRA_DIST += c32rtomb.m4
EXTRA_DIST += call_once.m4
EXTRA_DIST += calloc.m4
EXTRA_DIST += canon-host.m4
EXTRA_DIST += canonicalize.m4
EXTRA_DIST += cbrt.m4
EXTRA_DIST += cbrtf.m4
EXTRA_DIST += cbrtl-ieee.m4
EXTRA_DIST += cbrtl.m4
EXTRA_DIST += ceil-ieee.m4
EXTRA_DIST += ceil.m4
EXTRA_DIST += ceilf-ieee.m4
EXTRA_DIST += ceilf.m4
EXTRA_DIST += ceill-ieee.m4
EXTRA_DIST += ceill.m4
EXTRA_DIST += chdir-long.m4
EXTRA_DIST += check-math-lib.m4
EXTRA_DIST += chmod.m4
EXTRA_DIST += chown.m4
EXTRA_DIST += clock_time.m4
EXTRA_DIST += close.m4
EXTRA_DIST += closedir.m4
EXTRA_DIST += cnd.m4
EXTRA_DIST += codeset.m4
EXTRA_DIST += cond.m4
EXTRA_DIST += configmake.m4
EXTRA_DIST += copy-file-range.m4
EXTRA_DIST += copy-file.m4
EXTRA_DIST += copysign.m4
EXTRA_DIST += copysignf.m4
EXTRA_DIST += copysignl.m4
EXTRA_DIST += cos.m4
EXTRA_DIST += cosf.m4
EXTRA_DIST += cosh.m4
EXTRA_DIST += coshf.m4
EXTRA_DIST += cosl.m4
EXTRA_DIST += creat.m4
EXTRA_DIST += csharp.m4
EXTRA_DIST += csharpcomp.m4
EXTRA_DIST += csharpexec.m4
EXTRA_DIST += ctime.m4
EXTRA_DIST += ctype_h.m4
EXTRA_DIST += curses.m4
EXTRA_DIST += cycle-check.m4
EXTRA_DIST += d-ino.m4
EXTRA_DIST += d-type.m4
EXTRA_DIST += dirent-safer.m4
EXTRA_DIST += dirent_h.m4
EXTRA_DIST += dirfd.m4
EXTRA_DIST += double-slash-root.m4
EXTRA_DIST += dprintf-gnu.m4
EXTRA_DIST += dprintf-posix.m4
EXTRA_DIST += dprintf.m4
EXTRA_DIST += dup.m4
EXTRA_DIST += dup2.m4
EXTRA_DIST += dup3.m4
EXTRA_DIST += duplocale.m4
EXTRA_DIST += eaccess.m4
EXTRA_DIST += eealloc.m4
EXTRA_DIST += environ.m4
EXTRA_DIST += errno_h.m4
EXTRA_DIST += error.m4
EXTRA_DIST += error_h.m4
EXTRA_DIST += euidaccess.m4
EXTRA_DIST += execinfo.m4
EXTRA_DIST += execl.m4
EXTRA_DIST += execle.m4
EXTRA_DIST += execlp.m4
EXTRA_DIST += execute.m4
EXTRA_DIST += execv.m4
EXTRA_DIST += execve.m4
EXTRA_DIST += execvp.m4
EXTRA_DIST += execvpe.m4
EXTRA_DIST += exp.m4
EXTRA_DIST += exp2.m4
EXTRA_DIST += exp2f.m4
EXTRA_DIST += exp2l-ieee.m4
EXTRA_DIST += exp2l.m4
EXTRA_DIST += expf.m4
EXTRA_DIST += expl.m4
EXTRA_DIST += explicit_bzero.m4
EXTRA_DIST += expm1-ieee.m4
EXTRA_DIST += expm1.m4
EXTRA_DIST += expm1f-ieee.m4
EXTRA_DIST += expm1f.m4
EXTRA_DIST += expm1l.m4
EXTRA_DIST += exponentd.m4
EXTRA_DIST += exponentf.m4
EXTRA_DIST += exponentl.m4
EXTRA_DIST += extensions.m4
EXTRA_DIST += extern-inline.m4
EXTRA_DIST += fabs.m4
EXTRA_DIST += fabsf.m4
EXTRA_DIST += fabsl.m4
EXTRA_DIST += faccessat.m4
EXTRA_DIST += fatal-signal.m4
EXTRA_DIST += fbufmode.m4
EXTRA_DIST += fchdir.m4
EXTRA_DIST += fchmodat.m4
EXTRA_DIST += fchownat.m4
EXTRA_DIST += fclose.m4
EXTRA_DIST += fcntl-o.m4
EXTRA_DIST += fcntl-safer.m4
EXTRA_DIST += fcntl.m4
EXTRA_DIST += fcntl_h.m4
EXTRA_DIST += fdatasync.m4
EXTRA_DIST += fdopen.m4
EXTRA_DIST += fdopendir.m4
EXTRA_DIST += fegetround.m4
EXTRA_DIST += fenv-environment.m4
EXTRA_DIST += fenv-exceptions-state-c23.m4
EXTRA_DIST += fenv-exceptions-state.m4
EXTRA_DIST += fenv-exceptions-tracking-c23.m4
EXTRA_DIST += fenv-exceptions-tracking.m4
EXTRA_DIST += fenv-exceptions-trapping.m4
EXTRA_DIST += fenv-exceptions.m4
EXTRA_DIST += fenv-rounding.m4
EXTRA_DIST += fenv_h.m4
EXTRA_DIST += fflush.m4
EXTRA_DIST += ffs.m4
EXTRA_DIST += ffsl.m4
EXTRA_DIST += ffsll.m4
EXTRA_DIST += fileblocks.m4
EXTRA_DIST += filemode.m4
EXTRA_DIST += filenamecat.m4
EXTRA_DIST += findprog-in.m4
EXTRA_DIST += findprog.m4
EXTRA_DIST += flexmember.m4
EXTRA_DIST += float_h.m4
EXTRA_DIST += flock.m4
EXTRA_DIST += floor-ieee.m4
EXTRA_DIST += floor.m4
EXTRA_DIST += floorf-ieee.m4
EXTRA_DIST += floorf.m4
EXTRA_DIST += floorl.m4
EXTRA_DIST += fma.m4
EXTRA_DIST += fmaf.m4
EXTRA_DIST += fmal.m4
EXTRA_DIST += fmod-ieee.m4
EXTRA_DIST += fmod.m4
EXTRA_DIST += fmodf-ieee.m4
EXTRA_DIST += fmodf.m4
EXTRA_DIST += fmodl-ieee.m4
EXTRA_DIST += fmodl.m4
EXTRA_DIST += fnmatch.m4
EXTRA_DIST += fnmatch_h.m4
EXTRA_DIST += fopen.m4
EXTRA_DIST += fpe-trapping.m4
EXTRA_DIST += fpending.m4
EXTRA_DIST += fpieee.m4
EXTRA_DIST += fprintf-gnu.m4
EXTRA_DIST += fprintf-posix.m4
EXTRA_DIST += fpurge.m4
EXTRA_DIST += freadable.m4
EXTRA_DIST += freadahead.m4
EXTRA_DIST += freading.m4
EXTRA_DIST += freadptr.m4
EXTRA_DIST += freadseek.m4
EXTRA_DIST += free.m4
EXTRA_DIST += freopen.m4
EXTRA_DIST += frexp.m4
EXTRA_DIST += frexpf.m4
EXTRA_DIST += frexpl.m4
EXTRA_DIST += fseek.m4
EXTRA_DIST += fseeko.m4
EXTRA_DIST += fseterr.m4
EXTRA_DIST += fstat.m4
EXTRA_DIST += fstatat.m4
EXTRA_DIST += fsusage.m4
EXTRA_DIST += fsync.m4
EXTRA_DIST += ftell.m4
EXTRA_DIST += ftello.m4
EXTRA_DIST += ftruncate.m4
EXTRA_DIST += fts.m4
EXTRA_DIST += func.m4
EXTRA_DIST += futimens.m4
EXTRA_DIST += fwritable.m4
EXTRA_DIST += fwriting.m4
EXTRA_DIST += gc-arcfour.m4
EXTRA_DIST += gc-arctwo.m4
EXTRA_DIST += gc-camellia.m4
EXTRA_DIST += gc-des.m4
EXTRA_DIST += gc-hmac-md5.m4
EXTRA_DIST += gc-hmac-sha1.m4
EXTRA_DIST += gc-hmac-sha256.m4
EXTRA_DIST += gc-hmac-sha512.m4
EXTRA_DIST += gc-md2.m4
EXTRA_DIST += gc-md4.m4
EXTRA_DIST += gc-md5.m4
EXTRA_DIST += gc-rijndael.m4
EXTRA_DIST += gc-sha1.m4
EXTRA_DIST += gc-sha256.m4
EXTRA_DIST += gc-sha512.m4
EXTRA_DIST += gc-sm3.m4
EXTRA_DIST += gc.m4
EXTRA_DIST += getaddrinfo.m4
EXTRA_DIST += getcwd-abort-bug.m4
EXTRA_DIST += getcwd-path-max.m4
EXTRA_DIST += getcwd.m4
EXTRA_DIST += getdelim.m4
EXTRA_DIST += getdomainname.m4
EXTRA_DIST += getdtablesize.m4
EXTRA_DIST += getentropy.m4
EXTRA_DIST += getgroups.m4
EXTRA_DIST += gethostname.m4
EXTRA_DIST += gethrxtime.m4
EXTRA_DIST += getline.m4
EXTRA_DIST += getloadavg.m4
EXTRA_DIST += getlogin.m4
EXTRA_DIST += getlogin_r.m4
EXTRA_DIST += getndelim2.m4
EXTRA_DIST += getnline.m4
EXTRA_DIST += getopt.m4
EXTRA_DIST += getpagesize.m4
EXTRA_DIST += getpass.m4
EXTRA_DIST += getprogname.m4
EXTRA_DIST += getrandom.m4
EXTRA_DIST += getrusage.m4
EXTRA_DIST += getsubopt.m4
EXTRA_DIST += gettext.m4
EXTRA_DIST += gettime.m4
EXTRA_DIST += gettimeofday.m4
EXTRA_DIST += getugroups.m4
EXTRA_DIST += getumask.m4
EXTRA_DIST += getusershell.m4
EXTRA_DIST += gl-openssl.m4
EXTRA_DIST += glob.m4
EXTRA_DIST += glob_h.m4
EXTRA_DIST += gnu-make.m4
EXTRA_DIST += gnulib-common.m4
EXTRA_DIST += grantpt.m4
EXTRA_DIST += group-member.m4
EXTRA_DIST += host-cpu-c-abi.m4
EXTRA_DIST += host-os.m4
EXTRA_DIST += hostent.m4
EXTRA_DIST += human.m4
EXTRA_DIST += hypot-ieee.m4
EXTRA_DIST += hypot.m4
EXTRA_DIST += hypotf-ieee.m4
EXTRA_DIST += hypotf.m4
EXTRA_DIST += hypotl-ieee.m4
EXTRA_DIST += hypotl.m4
EXTRA_DIST += i-ring.m4
EXTRA_DIST += iconv.m4
EXTRA_DIST += iconv_h.m4
EXTRA_DIST += iconv_open-utf.m4
EXTRA_DIST += iconv_open.m4
EXTRA_DIST += idcache.m4
EXTRA_DIST += idpriv.m4
EXTRA_DIST += ieee754-h.m4
EXTRA_DIST += ilogb.m4
EXTRA_DIST += ilogbf.m4
EXTRA_DIST += ilogbl.m4
EXTRA_DIST += imaxabs.m4
EXTRA_DIST += imaxdiv.m4
EXTRA_DIST += immutable.m4
EXTRA_DIST += include_next.m4
EXTRA_DIST += inet_ntop.m4
EXTRA_DIST += inet_pton.m4
EXTRA_DIST += inline.m4
EXTRA_DIST += intl-thread-locale.m4
EXTRA_DIST += intlmacosx.m4
EXTRA_DIST += intmax_t.m4
EXTRA_DIST += inttostr.m4
EXTRA_DIST += inttypes.m4
EXTRA_DIST += inttypes_h.m4
EXTRA_DIST += ioctl.m4
EXTRA_DIST += isapipe.m4
EXTRA_DIST += isatty.m4
EXTRA_DIST += isblank.m4
EXTRA_DIST += isfinite.m4
EXTRA_DIST += isinf.m4
EXTRA_DIST += isnan.m4
EXTRA_DIST += isnand.m4
EXTRA_DIST += isnanf.m4
EXTRA_DIST += isnanl.m4
EXTRA_DIST += iswblank.m4
EXTRA_DIST += iswctype.m4
EXTRA_DIST += iswdigit.m4
EXTRA_DIST += iswpunct.m4
EXTRA_DIST += iswxdigit.m4
EXTRA_DIST += javacomp.m4
EXTRA_DIST += javaexec.m4
EXTRA_DIST += jm-winsz1.m4
EXTRA_DIST += jm-winsz2.m4
EXTRA_DIST += langinfo_h.m4
EXTRA_DIST += largefile.m4
EXTRA_DIST += lchmod.m4
EXTRA_DIST += lchown.m4
EXTRA_DIST += lcmessage.m4
EXTRA_DIST += ld-output-def.m4
EXTRA_DIST += ld-version-script.m4
EXTRA_DIST += ldd.m4
EXTRA_DIST += ldexp.m4
EXTRA_DIST += ldexpf.m4
EXTRA_DIST += ldexpl.m4
EXTRA_DIST += lib-ld.m4
EXTRA_DIST += lib-link.m4
EXTRA_DIST += lib-prefix.m4
EXTRA_DIST += libgcrypt.m4
EXTRA_DIST += libgmp.m4
EXTRA_DIST += libsigsegv.m4
EXTRA_DIST += libtextstyle-optional.m4
EXTRA_DIST += libtextstyle.m4
EXTRA_DIST += libunistring-base.m4
EXTRA_DIST += libunistring-optional.m4
EXTRA_DIST += libunistring.m4
EXTRA_DIST += limits-h.m4
EXTRA_DIST += link-follow.m4
EXTRA_DIST += link.m4
EXTRA_DIST += linkat.m4
EXTRA_DIST += localcharset.m4
EXTRA_DIST += locale-ar.m4
EXTRA_DIST += locale-fr.m4
EXTRA_DIST += locale-ja.m4
EXTRA_DIST += locale-tr.m4
EXTRA_DIST += locale-zh.m4
EXTRA_DIST += locale_h.m4
EXTRA_DIST += localeconv.m4
EXTRA_DIST += localename.m4
EXTRA_DIST += localtime.m4
EXTRA_DIST += lock.m4
EXTRA_DIST += log-ieee.m4
EXTRA_DIST += log.m4
EXTRA_DIST += log10-ieee.m4
EXTRA_DIST += log10.m4
EXTRA_DIST += log10f-ieee.m4
EXTRA_DIST += log10f.m4
EXTRA_DIST += log10l.m4
EXTRA_DIST += log1p-ieee.m4
EXTRA_DIST += log1p.m4
EXTRA_DIST += log1pf-ieee.m4
EXTRA_DIST += log1pf.m4
EXTRA_DIST += log1pl-ieee.m4
EXTRA_DIST += log1pl.m4
EXTRA_DIST += log2-ieee.m4
EXTRA_DIST += log2.m4
EXTRA_DIST += log2f-ieee.m4
EXTRA_DIST += log2f.m4
EXTRA_DIST += log2l.m4
EXTRA_DIST += logb.m4
EXTRA_DIST += logbf.m4
EXTRA_DIST += logbl.m4
EXTRA_DIST += logf-ieee.m4
EXTRA_DIST += logf.m4
EXTRA_DIST += login_tty.m4
EXTRA_DIST += logl.m4
EXTRA_DIST += longlong.m4
EXTRA_DIST += lseek.m4
EXTRA_DIST += lstat.m4
EXTRA_DIST += malloc-align.m4
EXTRA_DIST += malloc.m4
EXTRA_DIST += malloc_h.m4
EXTRA_DIST += malloca.m4
EXTRA_DIST += manywarnings-c++.m4
EXTRA_DIST += manywarnings.m4
EXTRA_DIST += math_h.m4
EXTRA_DIST += mathfunc.m4
EXTRA_DIST += mbchar.m4
EXTRA_DIST += mbfile.m4
EXTRA_DIST += mbiter.m4
EXTRA_DIST += mbrlen.m4
EXTRA_DIST += mbrtoc16.m4
EXTRA_DIST += mbrtoc32.m4
EXTRA_DIST += mbrtowc.m4
EXTRA_DIST += mbsinit.m4
EXTRA_DIST += mbslen.m4
EXTRA_DIST += mbsnrtowcs.m4
EXTRA_DIST += mbsrtowcs.m4
EXTRA_DIST += mbstate_t.m4
EXTRA_DIST += mbstowcs.m4
EXTRA_DIST += mbswidth.m4
EXTRA_DIST += mbtowc.m4
EXTRA_DIST += md4.m4
EXTRA_DIST += md5.m4
EXTRA_DIST += memalign.m4
EXTRA_DIST += memcasecmp.m4
EXTRA_DIST += memchr.m4
EXTRA_DIST += memcmp.m4
EXTRA_DIST += memcoll.m4
EXTRA_DIST += memcpy.m4
EXTRA_DIST += memmem.m4
EXTRA_DIST += memmove.m4
EXTRA_DIST += mempcpy.m4
EXTRA_DIST += memrchr.m4
EXTRA_DIST += memset.m4
EXTRA_DIST += memset_explicit.m4
EXTRA_DIST += memxor.m4
EXTRA_DIST += mgetgroups.m4
EXTRA_DIST += minmax.m4
EXTRA_DIST += minus-zero.m4
EXTRA_DIST += mkancesdirs.m4
EXTRA_DIST += mkdir-p.m4
EXTRA_DIST += mkdir.m4
EXTRA_DIST += mkdirat.m4
EXTRA_DIST += mkdtemp.m4
EXTRA_DIST += mkfifo.m4
EXTRA_DIST += mkfifoat.m4
EXTRA_DIST += mknod.m4
EXTRA_DIST += mkostemp.m4
EXTRA_DIST += mkostemps.m4
EXTRA_DIST += mkstemp.m4
EXTRA_DIST += mkstemps.m4
EXTRA_DIST += mktime.m4
EXTRA_DIST += mmap-anon.m4
EXTRA_DIST += mode_t.m4
EXTRA_DIST += modechange.m4
EXTRA_DIST += modf-ieee.m4
EXTRA_DIST += modf.m4
EXTRA_DIST += modff-ieee.m4
EXTRA_DIST += modff.m4
EXTRA_DIST += modfl-ieee.m4
EXTRA_DIST += modfl.m4
EXTRA_DIST += monetary_h.m4
EXTRA_DIST += mprotect.m4
EXTRA_DIST += mpsort.m4
EXTRA_DIST += msvc-inval.m4
EXTRA_DIST += msvc-nothrow.m4
EXTRA_DIST += mtx.m4
EXTRA_DIST += multiarch.m4
EXTRA_DIST += musl.m4
EXTRA_DIST += nan-mips.m4
EXTRA_DIST += nanosleep.m4
EXTRA_DIST += net_if_h.m4
EXTRA_DIST += netdb_h.m4
EXTRA_DIST += netinet_in_h.m4
EXTRA_DIST += nl_langinfo.m4
EXTRA_DIST += nls.m4
EXTRA_DIST += no-c++.m4
EXTRA_DIST += nocrash.m4
EXTRA_DIST += nonblocking.m4
EXTRA_DIST += nproc.m4
EXTRA_DIST += nstrftime.m4
EXTRA_DIST += nullptr.m4
EXTRA_DIST += obstack-printf-gnu.m4
EXTRA_DIST += obstack-printf-posix.m4
EXTRA_DIST += obstack-printf.m4
EXTRA_DIST += obstack.m4
EXTRA_DIST += off_t.m4
EXTRA_DIST += omp_h.m4
EXTRA_DIST += open-cloexec.m4
EXTRA_DIST += open-slash.m4
EXTRA_DIST += open.m4
EXTRA_DIST += openat.m4
EXTRA_DIST += opendir.m4
EXTRA_DIST += pagealign_alloc.m4
EXTRA_DIST += parse-datetime.m4
EXTRA_DIST += passfd.m4
EXTRA_DIST += pathmax.m4
EXTRA_DIST += pclose.m4
EXTRA_DIST += perl.m4
EXTRA_DIST += perror.m4
EXTRA_DIST += physmem.m4
EXTRA_DIST += pid_t.m4
EXTRA_DIST += pipe.m4
EXTRA_DIST += pipe2.m4
EXTRA_DIST += po.m4
EXTRA_DIST += poll.m4
EXTRA_DIST += poll_h.m4
EXTRA_DIST += popen.m4
EXTRA_DIST += posix-shell.m4
EXTRA_DIST += posix_memalign.m4
EXTRA_DIST += posix_openpt.m4
EXTRA_DIST += posix_spawn.m4
EXTRA_DIST += posix_spawn_faction_addchdir.m4
EXTRA_DIST += posix_spawn_faction_addfchdir.m4
EXTRA_DIST += posixcheck.m4
EXTRA_DIST += posixtm.m4
EXTRA_DIST += posixver.m4
EXTRA_DIST += pow.m4
EXTRA_DIST += powf.m4
EXTRA_DIST += pread.m4
EXTRA_DIST += printf-frexp.m4
EXTRA_DIST += printf-frexpl.m4
EXTRA_DIST += printf-gnu.m4
EXTRA_DIST += printf-posix.m4
EXTRA_DIST += printf.m4
EXTRA_DIST += priv-set.m4
EXTRA_DIST += progtest.m4
EXTRA_DIST += pselect.m4
EXTRA_DIST += pthread-cond.m4
EXTRA_DIST += pthread-mutex.m4
EXTRA_DIST += pthread-once.m4
EXTRA_DIST += pthread-rwlock.m4
EXTRA_DIST += pthread-spin.m4
EXTRA_DIST += pthread-thread.m4
EXTRA_DIST += pthread-tss.m4
EXTRA_DIST += pthread_h.m4
EXTRA_DIST += pthread_mutex_timedlock.m4
EXTRA_DIST += pthread_rwlock_rdlock.m4
EXTRA_DIST += pthread_sigmask.m4
EXTRA_DIST += ptsname.m4
EXTRA_DIST += ptsname_r.m4
EXTRA_DIST += pty.m4
EXTRA_DIST += pty_h.m4
EXTRA_DIST += putenv.m4
EXTRA_DIST += pwrite.m4
EXTRA_DIST += qsort_r.m4
EXTRA_DIST += quote.m4
EXTRA_DIST += quotearg.m4
EXTRA_DIST += raise.m4
EXTRA_DIST += rand.m4
EXTRA_DIST += random.m4
EXTRA_DIST += random_r.m4
EXTRA_DIST += rawmemchr.m4
EXTRA_DIST += read-file.m4
EXTRA_DIST += read.m4
EXTRA_DIST += readdir.m4
EXTRA_DIST += readline.m4
EXTRA_DIST += readlink.m4
EXTRA_DIST += readlinkat.m4
EXTRA_DIST += readtokens.m4
EXTRA_DIST += readutmp.m4
EXTRA_DIST += realloc.m4
EXTRA_DIST += reallocarray.m4
EXTRA_DIST += regex.m4
EXTRA_DIST += relocatable-lib.m4
EXTRA_DIST += relocatable.m4
EXTRA_DIST += remainder-ieee.m4
EXTRA_DIST += remainder.m4
EXTRA_DIST += remainderf-ieee.m4
EXTRA_DIST += remainderf.m4
EXTRA_DIST += remainderl-ieee.m4
EXTRA_DIST += remainderl.m4
EXTRA_DIST += remove.m4
EXTRA_DIST += rename.m4
EXTRA_DIST += renameat.m4
EXTRA_DIST += rewinddir.m4
EXTRA_DIST += rint.m4
EXTRA_DIST += rintf.m4
EXTRA_DIST += rintl.m4
EXTRA_DIST += rmdir-errno.m4
EXTRA_DIST += rmdir.m4
EXTRA_DIST += round-ieee.m4
EXTRA_DIST += round.m4
EXTRA_DIST += roundf-ieee.m4
EXTRA_DIST += roundf.m4
EXTRA_DIST += roundl-ieee.m4
EXTRA_DIST += roundl.m4
EXTRA_DIST += rpmatch.m4
EXTRA_DIST += safe-alloc.m4
EXTRA_DIST += safe-read.m4
EXTRA_DIST += safe-write.m4
EXTRA_DIST += same.m4
EXTRA_DIST += save-cwd.m4
EXTRA_DIST += savedir.m4
EXTRA_DIST += savewd.m4
EXTRA_DIST += scandir.m4
EXTRA_DIST += sched_h.m4
EXTRA_DIST += sched_yield.m4
EXTRA_DIST += search_h.m4
EXTRA_DIST += secure_getenv.m4
EXTRA_DIST += select.m4
EXTRA_DIST += selinux-context-h.m4
EXTRA_DIST += selinux-label-h.m4
EXTRA_DIST += selinux-selinux-h.m4
EXTRA_DIST += semaphore.m4
EXTRA_DIST += servent.m4
EXTRA_DIST += setenv.m4
EXTRA_DIST += sethostname.m4
EXTRA_DIST += setlocale.m4
EXTRA_DIST += setlocale_null.m4
EXTRA_DIST += settime.m4
EXTRA_DIST += sh-filename.m4
EXTRA_DIST += sha1.m4
EXTRA_DIST += sha256.m4
EXTRA_DIST += sha512.m4
EXTRA_DIST += sig2str.m4
EXTRA_DIST += sig_atomic_t.m4
EXTRA_DIST += sigabbrev_np.m4
EXTRA_DIST += sigaction.m4
EXTRA_DIST += sigaltstack.m4
EXTRA_DIST += sigdescr_np.m4
EXTRA_DIST += signal_h.m4
EXTRA_DIST += signalblocking.m4
EXTRA_DIST += signbit.m4
EXTRA_DIST += sigpipe.m4
EXTRA_DIST += sigsegv.m4
EXTRA_DIST += sin.m4
EXTRA_DIST += sinf.m4
EXTRA_DIST += sinh.m4
EXTRA_DIST += sinhf.m4
EXTRA_DIST += sinl.m4
EXTRA_DIST += size_max.m4
EXTRA_DIST += sleep.m4
EXTRA_DIST += sm3.m4
EXTRA_DIST += snan.m4
EXTRA_DIST += snprintf-gnu.m4
EXTRA_DIST += snprintf-posix.m4
EXTRA_DIST += snprintf.m4
EXTRA_DIST += socketlib.m4
EXTRA_DIST += sockets.m4
EXTRA_DIST += socklen.m4
EXTRA_DIST += sockpfaf.m4
EXTRA_DIST += sparcv8+.m4
EXTRA_DIST += spawn-pipe.m4
EXTRA_DIST += spawn_h.m4
EXTRA_DIST += sprintf-gnu.m4
EXTRA_DIST += sprintf-posix.m4
EXTRA_DIST += sqrt.m4
EXTRA_DIST += sqrtf.m4
EXTRA_DIST += sqrtl.m4
EXTRA_DIST += ssize_t.m4
EXTRA_DIST += stack-direction.m4
EXTRA_DIST += stat-size.m4
EXTRA_DIST += stat-time.m4
EXTRA_DIST += stat.m4
EXTRA_DIST += std-gnu11.m4
EXTRA_DIST += stdalign.m4
EXTRA_DIST += stdarg.m4
EXTRA_DIST += stdbool.m4
EXTRA_DIST += stddef_h.m4
EXTRA_DIST += stdint.m4
EXTRA_DIST += stdint_h.m4
EXTRA_DIST += stdio_h.m4
EXTRA_DIST += stdlib_h.m4
EXTRA_DIST += stdnoreturn.m4
EXTRA_DIST += stpcpy.m4
EXTRA_DIST += stpncpy.m4
EXTRA_DIST += strcase.m4
EXTRA_DIST += strcasestr.m4
EXTRA_DIST += strchrnul.m4
EXTRA_DIST += strcspn.m4
EXTRA_DIST += strdup.m4
EXTRA_DIST += strerror.m4
EXTRA_DIST += strerror_r.m4
EXTRA_DIST += strerrorname_np.m4
EXTRA_DIST += strfmon_l.m4
EXTRA_DIST += strftime-fixes.m4
EXTRA_DIST += string_h.m4
EXTRA_DIST += strings_h.m4
EXTRA_DIST += strncat.m4
EXTRA_DIST += strndup.m4
EXTRA_DIST += strnlen.m4
EXTRA_DIST += strpbrk.m4
EXTRA_DIST += strptime.m4
EXTRA_DIST += strsep.m4
EXTRA_DIST += strsignal.m4
EXTRA_DIST += strstr.m4
EXTRA_DIST += strtod-obsolete.m4
EXTRA_DIST += strtod.m4
EXTRA_DIST += strtoimax.m4
EXTRA_DIST += strtok_r.m4
EXTRA_DIST += strtol.m4
EXTRA_DIST += strtold.m4
EXTRA_DIST += strtoll.m4
EXTRA_DIST += strtoul.m4
EXTRA_DIST += strtoull.m4
EXTRA_DIST += strtoumax.m4
EXTRA_DIST += strverscmp.m4
EXTRA_DIST += supersede.m4
EXTRA_DIST += symlink.m4
EXTRA_DIST += symlinkat.m4
EXTRA_DIST += sys_file_h.m4
EXTRA_DIST += sys_ioctl_h.m4
EXTRA_DIST += sys_msg_h.m4
EXTRA_DIST += sys_random_h.m4
EXTRA_DIST += sys_resource_h.m4
EXTRA_DIST += sys_select_h.m4
EXTRA_DIST += sys_sem_h.m4
EXTRA_DIST += sys_shm_h.m4
EXTRA_DIST += sys_socket_h.m4
EXTRA_DIST += sys_stat_h.m4
EXTRA_DIST += sys_time_h.m4
EXTRA_DIST += sys_times_h.m4
EXTRA_DIST += sys_types_h.m4
EXTRA_DIST += sys_uio_h.m4
EXTRA_DIST += sys_utsname_h.m4
EXTRA_DIST += sys_wait_h.m4
EXTRA_DIST += sysexits.m4
EXTRA_DIST += systemd.m4
EXTRA_DIST += tan.m4
EXTRA_DIST += tanf.m4
EXTRA_DIST += tanh.m4
EXTRA_DIST += tanhf.m4
EXTRA_DIST += tanl.m4
EXTRA_DIST += tcgetattr.m4
EXTRA_DIST += tcgetsid.m4
EXTRA_DIST += tempname.m4
EXTRA_DIST += termcap.m4
EXTRA_DIST += terminfo.m4
EXTRA_DIST += termios_h.m4
EXTRA_DIST += thrd.m4
EXTRA_DIST += thread.m4
EXTRA_DIST += threadlib.m4
EXTRA_DIST += threads_h.m4
EXTRA_DIST += time.m4
EXTRA_DIST += time_h.m4
EXTRA_DIST += time_r.m4
EXTRA_DIST += time_rz.m4
EXTRA_DIST += timegm.m4
EXTRA_DIST += timer_time.m4
EXTRA_DIST += times.m4
EXTRA_DIST += timespec.m4
EXTRA_DIST += timespec_get.m4
EXTRA_DIST += timespec_getres.m4
EXTRA_DIST += tls.m4
EXTRA_DIST += tm_gmtoff.m4
EXTRA_DIST += tmpdir.m4
EXTRA_DIST += tmpfile.m4
EXTRA_DIST += totalorder.m4
EXTRA_DIST += towctrans.m4
EXTRA_DIST += trunc-ieee.m4
EXTRA_DIST += trunc.m4
EXTRA_DIST += truncate.m4
EXTRA_DIST += truncf-ieee.m4
EXTRA_DIST += truncf.m4
EXTRA_DIST += truncl-ieee.m4
EXTRA_DIST += truncl.m4
EXTRA_DIST += tsearch.m4
EXTRA_DIST += tss.m4
EXTRA_DIST += ttyname_r.m4
EXTRA_DIST += tzset.m4
EXTRA_DIST += uchar_h.m4
EXTRA_DIST += uname.m4
EXTRA_DIST += ungetc.m4
EXTRA_DIST += unicase_h.m4
EXTRA_DIST += unicodeio.m4
EXTRA_DIST += unictype_h.m4
EXTRA_DIST += uninorm_h.m4
EXTRA_DIST += unistd-safer.m4
EXTRA_DIST += unistd_h.m4
EXTRA_DIST += unlink-busy.m4
EXTRA_DIST += unlink.m4
EXTRA_DIST += unlinkat.m4
EXTRA_DIST += unlinkdir.m4
EXTRA_DIST += unlocked-io.m4
EXTRA_DIST += unlockpt.m4
EXTRA_DIST += uptime.m4
EXTRA_DIST += userspec.m4
EXTRA_DIST += usleep.m4
EXTRA_DIST += utime.m4
EXTRA_DIST += utime_h.m4
EXTRA_DIST += utimecmp.m4
EXTRA_DIST += utimens.m4
EXTRA_DIST += utimensat.m4
EXTRA_DIST += utimes.m4
EXTRA_DIST += utmp_h.m4
EXTRA_DIST += va-args.m4
EXTRA_DIST += valgrind-helper.m4
EXTRA_DIST += valgrind-tests.m4
EXTRA_DIST += vararrays.m4
EXTRA_DIST += vasnprintf-gnu.m4
EXTRA_DIST += vasnprintf-posix.m4
EXTRA_DIST += vasnprintf.m4
EXTRA_DIST += vasnwprintf-gnu.m4
EXTRA_DIST += vasnwprintf-posix.m4
EXTRA_DIST += vasprintf-gnu.m4
EXTRA_DIST += vasprintf-posix.m4
EXTRA_DIST += vasprintf.m4
EXTRA_DIST += vdprintf-gnu.m4
EXTRA_DIST += vdprintf-posix.m4
EXTRA_DIST += vdprintf.m4
EXTRA_DIST += version-etc.m4
EXTRA_DIST += vfprintf-gnu.m4
EXTRA_DIST += vfprintf-posix.m4
EXTRA_DIST += visibility.m4
EXTRA_DIST += vprintf-gnu.m4
EXTRA_DIST += vprintf-posix.m4
EXTRA_DIST += vsnprintf-gnu.m4
EXTRA_DIST += vsnprintf-posix.m4
EXTRA_DIST += vsnprintf.m4
EXTRA_DIST += vsprintf-gnu.m4
EXTRA_DIST += vsprintf-posix.m4
EXTRA_DIST += wait-process.m4
EXTRA_DIST += waitpid.m4
EXTRA_DIST += warn-on-use.m4
EXTRA_DIST += warnings.m4
EXTRA_DIST += wchar_h.m4
EXTRA_DIST += wchar_t.m4
EXTRA_DIST += wcpcpy.m4
EXTRA_DIST += wcpncpy.m4
EXTRA_DIST += wcrtomb.m4
EXTRA_DIST += wcscasecmp.m4
EXTRA_DIST += wcscat.m4
EXTRA_DIST += wcschr.m4
EXTRA_DIST += wcscmp.m4
EXTRA_DIST += wcscoll.m4
EXTRA_DIST += wcscpy.m4
EXTRA_DIST += wcscspn.m4
EXTRA_DIST += wcsdup.m4
EXTRA_DIST += wcsftime.m4
EXTRA_DIST += wcslen.m4
EXTRA_DIST += wcsncasecmp.m4
EXTRA_DIST += wcsncat.m4
EXTRA_DIST += wcsncmp.m4
EXTRA_DIST += wcsncpy.m4
EXTRA_DIST += wcsnlen.m4
EXTRA_DIST += wcsnrtombs.m4
EXTRA_DIST += wcspbrk.m4
EXTRA_DIST += wcsrchr.m4
EXTRA_DIST += wcsrtombs.m4
EXTRA_DIST += wcsspn.m4
EXTRA_DIST += wcsstr.m4
EXTRA_DIST += wcstok.m4
EXTRA_DIST += wcswidth.m4
EXTRA_DIST += wcsxfrm.m4
EXTRA_DIST += wctob.m4
EXTRA_DIST += wctomb.m4
EXTRA_DIST += wctrans.m4
EXTRA_DIST += wctype.m4
EXTRA_DIST += wctype_h.m4
EXTRA_DIST += wcwidth.m4
EXTRA_DIST += windows-stat-inodes.m4
EXTRA_DIST += windows-stat-timespec.m4
EXTRA_DIST += wint_t.m4
EXTRA_DIST += wmemchr.m4
EXTRA_DIST += wmemcmp.m4
EXTRA_DIST += wmemcpy.m4
EXTRA_DIST += wmemmove.m4
EXTRA_DIST += wmempcpy.m4
EXTRA_DIST += wmemset.m4
EXTRA_DIST += write-any-file.m4
EXTRA_DIST += write.m4
EXTRA_DIST += xalloc.m4
EXTRA_DIST += xattr.m4
EXTRA_DIST += xgetcwd.m4
EXTRA_DIST += xnanosleep.m4
EXTRA_DIST += xsize.m4
EXTRA_DIST += xstrndup.m4
EXTRA_DIST += xstrtod.m4
EXTRA_DIST += xstrtol.m4
EXTRA_DIST += xvasprintf.m4
EXTRA_DIST += yesno.m4
EXTRA_DIST += yield.m4
EXTRA_DIST += zzgnulib.m4
